<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="swipe_left">Preklopi</string>
    <string name="label_all_logjobs">Vsi dnevniki beleženja</string>
    <string name="label_enabled">Omogočeno</string>
    <string name="label_phonetrack_lj">Dnevniki PhoneTrack</string>
    <string name="label_custom_lj">Dnevniki po meri</string>
    <string name="label_custom">Po meri</string>
    <string name="action_create">Novo beleženje</string>
    <string name="action_create_share">Import PhTrk logging URL</string>
    <string name="action_create_custom_share">Import custom logging URL</string>
    <string name="action_settings">Nastavitve</string>
    <string name="setting_title">Naslov</string>
    <string name="setting_title_long">Log job title (only visible in the app)</string>
    <string name="mandatory">(obvezno)</string>
    <string name="setting_devicename">Ime naprave</string>
    <string name="setting_devicename_long">Device name or reservation token</string>
    <string name="setting_token">Žeton seje</string>
    <string name="setting_token_long">Session identification token</string>
    <string name="setting_lj_url">Naslov Nextcloud</string>
    <string name="setting_lj_url_long">Nextcloud address of target PhoneTrack instance hosting the session</string>
    <string name="setting_url">Ciljni naslov</string>
    <string name="setting_url_long">Ciljni naslov na zahtevo z zamenjavo vrednosti</string>
    <string name="setting_post_title">Uporabi metodo POST</string>
    <string name="setting_post_summary">instead of GET method. GET parameters will be converted to POST.</string>
    <string name="action_search">Poišči</string>
    <string name="simple_cancel">Prekliči</string>
    <string name="simple_yes">Da</string>
    <string name="simple_no">Ne</string>
    <string name="simple_ok">V redu</string>
    <string name="simple_edit_pt">Edit PhoneTrack log job</string>
    <string name="simple_edit_cu">Edit custom log job</string>
    <string name="simple_about">O programu</string>
    <string name="simple_map">Zemljevid</string>
    <string name="simple_map_title">Seja %s</string>
    <string name="action_session_created">Seja je uspešno ustvarjena</string>
    <string name="action_logjob_deleted">Opravilo beleženja je izbrisano</string>
    <string name="action_logjob_restored">Opravilo beleženja je obnovljeno</string>
    <string name="action_undo">Razveljavi</string>
    <string name="action_drawer_open">odpri stranski meni</string>
    <string name="action_drawer_close">zapri stranski meni</string>
    <string name="action_frequency">Nastavi frekvenco osveževanja</string>
    <string name="action_map_limit">Set max point number</string>
    <string name="action_map_last_min">Set time filter</string>
    <string name="action_pin_to_homescreen">Pripni zemljevid na zaslon</string>
    <string name="menu_delete">Izbriši</string>
    <string name="menu_save">Shrani</string>
    <string name="menu_preset_bike">Profil kolesarjenja</string>
    <string name="menu_preset_walk">Profil hoje</string>
    <string name="menu_preset_drive">Profil vožnje</string>
    <string name="menu_preset_precision">Profil največje natančnosti</string>
    <string name="menu_preset_battery">Varčni profil</string>
    <string name="preset_hint_title">Logjob settings presets</string>
    <string name="preset_hint_content">Keep in mind those presets are just examples and you might want to adjust selected values.</string>
    <string name="dont_show_again">Don\'t show again</string>
    <string name="setting_set_preset">Preconfigured profiles</string>
    <string name="setting_set_preset_summary">Choose a preconfigured profile that fits your activity.</string>
    <string name="menu_select_session">Use PhoneTrack session</string>
    <string name="menu_from_url">Use PhoneTrack logging link</string>
    <string name="menu_share">Share</string>
    <string name="fab_create_session">Ustvari sejo</string>
    <string name="fab_create_phonetrack">Novo opravilo beleženja PhoneTrack</string>
    <string name="fab_create_custom">Novo opravilo beleženja po meri</string>
    <string name="fab_create_maps">Novo opravilo beleženja Nextcloud Maps</string>
    <string name="setting_json_title">Send JSON payload instead of key/value pairs (OpenHab compatible)</string>
    <string name="setting_json_summary">Send JSON payload</string>
    <string name="setting_password">Geslo HTTP</string>
    <string name="setting_password_long">Password for basic HTTP authentication (optional)</string>
    <string name="setting_login">Prijava HTTP</string>
    <string name="setting_login_long">Login for basic HTTP authentication (optional)</string>
    <string name="setting_min_distance">Najmanjša razdalja</string>
    <string name="setting_min_distance_long">Najmanjša razdalja med dvema zabeleženima točkama (v metrih)</string>
    <string name="setting_min_time">Najkrajši čas</string>
    <string name="setting_min_time_mixed">Najdaljši čas</string>
    <string name="setting_min_time_long">Najkrajši čas med dvema zabeleženima točkama (v sekundah). Vrednost mora biti večja od časovnega beleženja položaja.</string>
    <string name="setting_min_time_mixed_long">Najdaljši čas med dvema zabeleženima točkama (v sekundah).</string>
    <string name="setting_min_accuracy">Najmanjša natančnost</string>
    <string name="setting_min_accuracy_long">Minimum accuracy for logged points (meters). Do not log if accuracy value is greater than:</string>
    <string name="setting_keepgps_title">Keep GPS on between fixes</string>
    <string name="setting_keepgps_summary">This will get more accurate positions but will have more effect on battery life. Use it when minimum time is under 60 seconds.</string>
    <string name="setting_significantmotion_enabled">Significant motion mode</string>
    <string name="setting_significantmotion_title">Get position only after significant motion</string>
    <string name="setting_significantmotion_summary">Experimental: Wait for significant motion before getting next position. Saves a lot of battery in some cases. Incompatible with some other options.</string>
    <string name="setting_significantmotion_min_time_applied">Dodaj najkrajši čas</string>
    <string name="setting_significantmotion_min_time_applied_summary">Ne zabeleži vsake točke, ko je zaznano gibanje, ampak počakaj na »najkrajši čas« med dvema točkama. S tem varčujete baterijo.</string>
    <string name="setting_significantmotion_mixed">Hybrid mode (apply maximum time)</string>
    <string name="setting_significantmotion_mixed_summary">Record a position every time motion is detected. If no motion is detected, Record a position every \"maximum time\". This saves a little less battery.</string>
    <string name="setting_significantmotion_timeout">Location timeout</string>
    <string name="setting_significantmotion_timeout_summary">Time to wait for a single location fix (seconds). Saves battery in areas without good coverage. If using both GPS and network this also determines after how long the lower quality network position will be used. Set to zero to disable timeout. Must be inferior than min time.</string>
    <string name="logjob_title_log_to">Log to %s</string>
    <string name="default_nextcloud_url">https://yournextcloud.org</string>
    <string name="default_device_name">myDeviceName</string>
    <string name="default_session_token">supertoken</string>
    <string name="logjob_info_dialog_title">O %s</string>
    <string name="logjob_info_nbsync">%d locations sent</string>
    <string name="logjob_info_nbnotsync">%d locations pending</string>
    <string name="logjob_info_last_activation">Last activation\n%s ago at\n%s</string>
    <string name="logjob_info_lastloc">Last location acquired\n%s ago at\n%s</string>
    <string name="logjob_info_lastsync">Last successful sync\n%s ago at\n%s</string>
    <string name="logjob_info_lastsync_error">Last synchronization error\n%s ago at\n%s\n\n%s</string>
    <string name="logjob_info_distance">Total distance\n%s</string>
    <string name="logjob_info_duration">Total duration\n%s</string>
    <string name="logjob_info_nbpoints">%d points</string>
    <string name="reset_current_run">Reset statistics</string>
    <string name="duration_days">days</string>
    <string name="dialog_title_import_pt_url">Import PhoneTrack logging link</string>
    <string name="dialog_msg_import_pt_url">Any compatible logging link given in PhoneTrack web interface</string>
    <string name="dialog_msg_create_session">Create a logging session in Nextcloud PhoneTrack app</string>
    <string name="dialog_title_create_session">Ustvari sejo</string>
    <string name="confirm_delete_logjob_dialog_title">Are you sure?</string>
    <string name="logjob_delete_active_impossible">Impossible to delete an active logjob</string>
    <string name="edit_logjob_choose_session_dialog_title">Choose a session</string>
    <string name="map_choose_session_dialog_title">Choose a session to display on the map</string>
    <string name="map_choose_session_dialog_impossible">Impossible to display a session on the map</string>
    <string name="map_choose_frequency_dialog_title">Choose map refresh frequency (sec)</string>
    <string name="map_choose_frequency_dialog_message">How many seconds between two map refresh ?</string>
    <string name="map_choose_limit_dialog_title">Choose max number of points displayed per device</string>
    <string name="map_choose_limit_dialog_message">Reduce this number to increase visibility on the map</string>
    <string name="map_choose_last_min_dialog_title">Choose number of last minutes to display</string>
    <string name="map_choose_last_min_dialog_message">Points that are more recent than N minutes in the past will be displayed. Set it to 0 to disable.</string>
    <string name="item_all_devices_label">Vse naprave</string>
    <string name="popup_battery_value">Baterija: %.2f%%</string>
    <string name="popup_altitude_value">Višina: %.2fm</string>
    <string name="popup_accuracy_value">Natančnost: %.2fm</string>
    <string name="popup_satellites">Sateliti: %d</string>
    <string name="popup_bearing_value">Smer: %.2f°</string>
    <string name="popup_speed_value">Hitrost: %.2fkm/h</string>
    <string name="popup_user_agent">Vmesnik</string>
    <string name="sms_position_notification">Your position was sent by SMS to %s</string>
    <string name="sms_notif_info_dialog_title">Podatki o SMS</string>
    <string name="sms_notif_info_dialog_message1">This SMS has been sent to %s:</string>
    <string name="sms_notif_info_dialog_message2">Go to PhoneTrack settings to disable this feature.</string>
    <string name="sms_geo_link">Povezava Geo</string>
    <string name="sms_osm_link">Povezava OSM</string>
    <string name="sms_alarm_started">Alarm will ring for %d seconds</string>
    <string name="sms_alarm_stopped">Alarm has been stopped</string>
    <string name="sms_logjobs_started">%d logjobs have been started</string>
    <string name="sms_logjobs_stopped">%d logjobs have been stopped</string>
    <string name="sms_logjob_created">A logjob with %d seconds frequency has been created in session %s</string>
    <string name="sms_logjob_creation_impossible">Impossible to create a logjob, no session found</string>
    <string name="sms_failure_timeout_sms">PhoneTrack failed to get position after %d seconds</string>
    <string name="sms_failure_timeout_notification">%1$d sec timeout reached, an error SMS has been sent to %2$s</string>
    <string name="sms_failure_permission_sms">PhoneTrack failed to get location permission</string>
    <string name="sms_failure_permission_notification">Failed to get location permission, an error SMS has been sent to %1$s</string>
    <string name="sms_failure_provider_sms">PhoneTrack failed to get position because GPS service is disabled</string>
    <string name="sms_failure_provider_notification">GPS service is disabled, an error SMS has been sent to %1$s</string>
    <string name="map_choose_layer">Choose a map tile provider</string>
    <string name="drawer_connect_hint">Tap here to connect</string>
    <string name="homescreen_map_shortcut_long_title">Map for %s</string>
    <string name="display_info_menu_title">Logjob information</string>
    <string name="display_map_menu_title">Map of logjob\'s session</string>
    <string name="export_gpx_menu_title">Export to GPX</string>
    <string name="file_saved_success">Logjob exported in %s</string>
    <string name="delete_logjob_menu_title">Delete logjob</string>
    <string name="is_running">running (%s pending, %s sent)</string>
    <!-- Settings -->
    <string name="settings_server_settings">Račun</string>
    <string name="settings_url">Naslov strežnika</string>
    <string name="settings_url_warn_http">WARNING: \"http\" is unsafe. Please use \"https\".</string>
    <string name="settings_username">Uporabniško ime</string>
    <string name="settings_password">Geslo</string>
    <string name="settings_password_unchanged">Geslo (nespremenjeno)</string>
    <string name="settings_submit">Poveži</string>
    <string name="settings_submitting">Connecting &#8230;</string>
    <string name="settings_theme_title">Tema</string>
    <string name="settings_notification_importance_title">Low notification importance</string>
    <string name="settings_notification_importance_subtitle">Reduce logging notification importance</string>
    <string name="settings_reset_stats">Reset stats on logjob activation</string>
    <string name="settings_reset_stats_subtitle">Reset statistics in logjob information dialog when logjob is activated</string>
    <string name="settings_sms">Listen to SMS</string>
    <string name="settings_sms_subtitle">Listen to incoming SMS and answer location information if following keyword is received</string>
    <string name="settings_sms_keyword_title">SMS keyword</string>
    <string name="settings_sms_keyword_long">If this phone receives a SMS which just contains this keyword, location information will be sent back.</string>
    <string name="settings_sms_keyword_long2">You can also send commands with this syntax: KEYWORD COMMAND</string>
    <string name="settings_sms_keyword_long3">Available commands:\n- %s [NBSECONDS(def=60)]\n- %s [LOGJOB NAME]\n- %s [LOGJOB NAME]\n- %s MINTIME</string>
    <string name="settings_use_server_color_title">Use server color</string>
    <string name="settings_use_server_color_subtitle">Get server color when syncing and use it as main app color</string>
    <string name="settings_providers_title">Location providers</string>
    <string name="providers_gps">GPS</string>
    <string name="providers_network">Omrežje</string>
    <string name="providers_gps_network">Omrežje in GPS</string>
    <string name="providers_passive">Pasivno</string>
    <string name="providers_passive_gps">Pasivno in GPS</string>
    <string name="providers_passive_network">Pasivno in omrežje</string>
    <string name="providers_passive_gps_network">Passive and GPS and Network</string>
    <string name="settings_color_title">App main color</string>
    <string name="settings_color_summary">Color for action bars, map buttons etc...</string>
    <string name="settings_colorpicker_title">Izbor barve</string>
    <string name="settings_cert_category">Manage certificates</string>
    <string name="settings_cert_trust_system">Trust system certificates</string>
    <string name="settings_cert_trust_system_on">System and user-added CAs will be trusted (recommended)</string>
    <string name="settings_cert_trust_system_off">System and user-added CAs won\'t be trusted</string>
    <string name="settings_cert_reset">Reset (un)trusted certificates</string>
    <string name="settings_cert_reset_summary">Resets trust of all custom certificates</string>
    <string name="settings_cert_reset_toast">All custom certificates have been cleared</string>
    <string name="settings_network_category">Omrežje</string>
    <string name="settings_logging_category">Beleženje</string>
    <string name="settings_sms_category">SMS</string>
    <string name="settings_map_category">Zemljevid</string>
    <string name="settings_osmdroid_label">Import Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_label">Delete Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_success">File deleted</string>
    <string name="osmdroid_file_load_success">File import success</string>
    <string name="osmdroid_file_load_no_space">No space left on external storage</string>
    <string name="osmdroid_file_load_exception">Error while copying map file</string>
    <string name="settings_no_osmdroid_files_found">No map file found in app data</string>
    <string name="settings_theming_category">Tema</string>
    <string name="settings_group_sync_title">Send points by bunch of at least</string>
    <string name="settings_group_sync_long">Wait until there is at least N points to send them to the server. This will save a lot of network data usage but points will not always be sent in real time.</string>
    <string name="settings_saving_category">Power/data saving</string>
    <string name="settings_power_saving_awareness_title">Respect power saving mode state</string>
    <string name="settings_power_saving_awareness_subtitle">Freeze active logjobs while power saving mode is enabled</string>
    <string name="settings_offline_mode_awareness_title">Respect offline mode state</string>
    <string name="settings_offline_mode_awareness_subtitle">Freeze active logjobs while offline mode is enabled</string>
    <string name="tracking_started">Beleženje je začeto</string>
    <string name="tracking_stopped">Beleženje je zaustavljeno</string>
    <string name="gps_disabled_warning">Opozorilo : naprava GPS je onemogočena</string>
    <string name="net_disabled_warning">Opozorilo : omrežno določanje položaja je onemogočeno</string>
    <string name="location_disabled">Opozorilo : določanje položaja je onemogočeno</string>
    <string name="using_network">V uporabi je omrežno določanje položaja</string>
    <string name="using_gps">V uporabi je določanje položaja z GPS</string>
    <string name="location_permission_denied">Location permission denied</string>
    <string name="sessions_sync_success">Seja je usklajena</string>
    <string name="pref_autostart_title">Samodejno zaženi</string>
    <string name="pref_autostart_summary">Logging will start on system boot</string>
    <string name="pref_shownbsynced_title">Show number of synced points</string>
    <string name="pref_shownbsynced_summary">synced = sent to the server</string>
    <string name="share_dev_title">Share public PhoneTrack URL</string>
    <string name="menu_share_dev_title">Share public PhoneTrack URL</string>
    <string name="error_share_dev_same_url">Nextcloud address must be the same as in Account settings to be able to share</string>
    <string name="error_share_dev_configured">Account settings must be configured</string>
    <string name="error_share_dev_network">Failed to share device\nNetwork unavailable</string>
    <string name="error_create_session_network">Failed to create session\nNetwork unavailable</string>
    <string name="error_share_dev_helper">Error when sharing device : %s</string>
    <string name="error_create_session_helper">Error when creating session : %s</string>
    <string name="error_create_session_exists">The session already exists</string>
    <string name="error_no_account_maps">No account is configured, impossible to send positions to Nextcloud Maps</string>
    <string name="error_token_mismatch">Please reauthenticate your SSO account in settings</string>
    <!-- Web errors -->
    <!-- Certificates -->
    <string name="certificate_notification_connection_security">Varnost povezave</string>
    <string name="trust_certificate_unknown_certificate_found">Cert4android ne prepozna certifikata. Ali vi zaupate certifikatu?</string>
    <!-- Network -->
    <!-- Error -->
    <string name="error_sync">Session retrieval failed: %1$s</string>
    <string name="error_invalid_login">Invalid login: %1$s</string>
    <string name="error_json">is the PhoneTrack app activated on the server?</string>
    <string name="error_io">server connection is broken</string>
    <string name="error_no_network">no network connection</string>
    <string name="error_server">napaka strežnika</string>
    <string name="error_username_password_invalid">wrong username or password</string>
    <string name="error_invalid_pt_url">Invalid PhoneTrack logging link</string>
    <string name="error_invalid_url">Neveljavna povezava</string>
    <string name="error_invalid_token">Neveljaven žeton</string>
    <string name="error_invalid_title">Napačen naslov</string>
    <string name="error_invalid_devname">Neveljavno ime datoteke</string>
    <string name="error_invalid_mintime">Neveljaven najmanjši čas</string>
    <string name="error_invalid_mindistance">Neveljavna najmanjša razdalja</string>
    <string name="error_invalid_minaccuracy">Invalid minimum accuracy</string>
    <string name="error_invalid_timeout">Invalid timeout</string>
    <string name="error_invalid_sms_keyword">Invalid SMS keyword</string>
    <string name="error_invalid_group_sync">Invalid number</string>
    <!-- Snackbar Actions -->
    <!-- URLs -->
    <!-- About -->
    <string name="about_version_title">Različica</string>
    <string name="about_version">You are currently using &lt;strong&gt;%1$s&lt;/strong&gt;</string>
    <string name="about_maintainer_title">Vzdrževalec</string>
    <string name="about_developers_title">Razvijalci</string>
    <string name="about_translators_title">Prevajalci</string>
    <string name="about_translators_crowdin">PhoneTrack community on &lt;a href=\"%1$s\"&gt;Crowdin&lt;/a&gt;</string>
    <string name="about_testers_title">Preizkuševalci</string>
    <string name="about_source_title">Izvorna koda</string>
    <string name="about_source">This project is hosted on Gitlab: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_issues_title">Issues</string>
    <string name="about_issues">You can report bugs, enhancement proposals and feature requests at the Gitlab issue tracker: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_translate_title">Translate</string>
    <string name="about_translate">Join the PhoneTrack team on Crowdin and help us to translate this app: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_app_license_title">App license</string>
    <string name="about_app_license">This application is licensed under the GNU GENERAL PUBLIC LICENSE v3+.</string>
    <string name="about_app_license_button">View license</string>
    <string name="about_icons_disclaimer_title">Ikone</string>
    <string name="about_icons_disclaimer">&lt;p&gt;Original icon made by %1$s&lt;/p&gt;&lt;p&gt;All further icons used by this app are &lt;a href=\"https://materialdesignicons.com/\"&gt;Material Design Icons&lt;/a&gt; made by Google Inc. and licensed under the Apache 2.0 License.&lt;/p&gt;</string>
    <string name="about_credits_tab_title">Zasluge</string>
    <string name="about_contribution_tab_title">Contribution</string>
    <string name="about_license_tab_title">Dovoljenje</string>
    <!-- Shortcuts -->
    <string name="shortcut_create_long">Create a new log job</string>
    <!-- Key / Values for preferences -->
    <string name="pref_value_theme_light">Svetla</string>
    <string name="pref_value_theme_dark">Temna</string>
    <string name="fallback_weblogin_text">Revert to old login method</string>
    <string name="fallback_weblogin_back">Nazaj</string>
    <string name="use_sso_toggle">Use account from Nextcloud Files app</string>
    <string name="center_map">Show my position</string>
    <string name="follow_me">Follow my position</string>
    <string name="zoom_all_markers">Zoom on all markers</string>
    <string name="auto_zoom">Samodejno približaj</string>
    <string name="allow_rotation">Allow rotation</string>
    <!-- Plurals -->
    <plurals name="ab_selected">
        <item quantity="one">%d selected</item>
        <item quantity="two">%d selected</item>
        <item quantity="few">%d selected</item>
        <item quantity="other">%d selected</item>
    </plurals>
</resources>
